/*
 * Copyright (c) 2019 - 2024 Stefan Strobel <stefan.strobel@shimatta.net>
 *
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at https://mozilla.org/MPL/2.0/.
 */

/**
 * @file    test_autodomplete_run.c
 * @brief   unittest for shellmatta aurocomplete_run function - currently not implemented
 * @author  Stefan Strobel <stefan.strobel@shimatta.net>
 */

#include "test/framework/catch.hpp"
#include "src/shellmatta_autocomplete.c"
#include <string.h>

TEST_CASE( "shellmatta_autocomplete_run dummy" ) {

    shellmatta_instance_t inst;
    inst.inputCount = 0u;

    REQUIRE( inst.inputCount == 0u);
}
